<?php
/**
 * default head template file for UmrManagements view of UmrManagement component
 *
 * @version     $Id: default_head.php 9 2014-09-29 10:51:55Z david.dorchies $
 * @package     Joomla16.Tutorials
 * @subpackage  Components
 * @copyright   Copyright (C) 2005 - 2010 Open Source Matters, Inc. All rights reserved.
 * @author      Christophe Demko
 * @link        http://joomlacode.org/gf/project/umrmanagement_1_6/
 * @license     License GNU General Public License version 2 or later
 */
// No direct access to this file
defined('_JEXEC') or die('Restricted Access');

?>
<tr>
    <th width="20">
        <input type="checkbox" name="toggle" value="" onclick="checkAll(<?php echo count($this->items); ?>);" />
    </th>
    <th>
        <?php echo JHtml::_('grid.sort', 'COM_UMRMANAGEMENT_UMRMANAGEMENT_HEADING_NAME', 'name', $this->sortDirection, $this->sortColumn); ?>
    </th>
    <th>
        <?php echo JText::_('COM_UMRMANAGEMENT_UMRMANAGEMENT_HEADING_ATTENDANCES'); ?>
    </th>
    <th width="5">
        <?php echo JHtml::_('grid.sort', 'COM_UMRMANAGEMENT_UMRMANAGEMENT_HEADING_PUBLISHED', 'published', $this->sortDirection, $this->sortColumn); ?>
    </th>

    <th width="5">
        <?php echo JHtml::_('grid.sort', 'COM_UMRMANAGEMENT_UMRMANAGEMENT_HEADING_ID', 'id', $this->sortDirection, $this->sortColumn); ?>
    </th>
</tr>

